@charset "UTF-8";
/* CSS Document */


/***    common*/
body {background:#fff;font-size: 0.9rem; text-align: center;font-family: Helvetica Neue,Helvetica,YuGothic,Yu Gothic,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro,"メイリオ",Meiryo,"ＭＳＰゴシック",sans-serif;color: #555;}
section > div {padding:1.6em 0;}
.ad_group {padding-bottom:0;}
.color1 {color:#fffa89;}

section h2 small,.topics h4 small {display:block;font-size:60%;font-weight:normal;}
a:hover {text-decoration:none;opacity: 0.7;}
a{color: #007bff;}
#content{
}
#content-wrap{
}
.f-w{font-weight: bold;}
.fa {font-size:inherit;}
.f-f01{font-family: 'Cookie', cursive;}
.f-f02{font-family: YuMincho,Yu Mincho,'游明朝',"ヒラギノ明朝 ProN W6",HiraMinProN-W6,"HG明朝E","ＭＳ Ｐ明朝",MS PMincho,"MS 明朝",serif;}
.f-05,.f5{font-size: 0.5rem;}
.f-06{font-size: 0.6rem;}
.f-07{font-size: 0.7rem;}
.f-08,.f2{font-size: 0.8rem;}
.f-09{font-size: 0.9rem}
.f-10{font-size:1rem}
.f-11{font-size: 1.1rem;}
.f-125{font-size:1.25rem}
.f-13{font-size: 1.3rem;}
.f-14{font-size: 1.4rem;}
.f-15{font-size: 1.5rem;}
.f-16{font-size: 1.6rem;}
.f-18{font-size: 1.8rem;}
.f-20{font-size: 2.0rem;}
.f-25{font-size: 2.5rem}
.f-30{font-size: 3.0rem;}

.lh-1 {line-height:1 !important}
.lh-12 {line-height:1.2 !important}
.lh-13 {line-height:1.3 !important}
.lh-14 {line-height:1.4 !important}
.lh-15 {line-height:1.5 !important}
.lh-16 {line-height:1.6 !important}
.lh-17 {line-height: 1.7 !important}
.lh-2 {line-height:2 !important}
.lh-22 {line-height:2.2 !important}
.lh-24 {line-height:2.4 !important}

.sns-btn {width:2.4rem;height:2.4rem;}
i.fab {font-size:1.6em;}

.color_01{color: #555555;}




/*//////////////////////////////////////////////////////
        index
//////////////////////////////////////////////////////*/
.con_01{max-width: 700px;margin: 0 auto;padding-top: 30px;}
.con_02{padding-top: 30px;max-width: 870px;margin: 0 auto;}
.con_03{position:relative;width:100%;background:url(http://test.urumakizai.com/wp-content/uploads/2020/10/s_ashiba.jpg);
    background-size: cover;}
.con_04{position:relative;width:100%;background:url(http://test.urumakizai.com/wp-content/uploads/2020/10/s_.jpg);
    background-size: cover;}



/****   header*/
header {position:relative;width:100%;height:100vh;background:url(http://test.urumakizai.com/wp-content/uploads/2020/10/dot6.png);background-repeat: repeat;background-position: 85%;}
header h1 {}
.header_text{
color: #fff;
text-align: center;
line-height: 1.3;
font-size: 0.8rem;
margin: -10px 0 30px;
text-shadow: 1px 1px #000;
}


/****menu nav*/
#global-navi {
    background:#333;
    position: fixed;
    top: 0;
    right: 0px;
    width: 100%;
     
}
#wrapper nav ul li{
display:inline-block;
font-size: 13px;
padding:  10px;
border-left: 1px solid #fff;
}
#wrapper nav ul li a{
color: #fff;
}
/*スマホ画面でハンバーガーメニューの形にする*/
@media screen and (max-width: 600px) {
.global-navi-img-box{display: none;}
.global-navi-box_01{float: none !important;}
.global-navi-border_01{border-left: none;}
#wrapper nav {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    padding-top: 50px;
    background:#333;
    font-size: 16px;
    box-sizing: border-box;
    z-index: 2
}
#wrapper nav ul li {
    display:block;
    padding: 20px 28px;
    border: none;
}
 
#wrapper nav ul li a {
    text-decoration: none;
    color: #ddd
}
 
#wrapper .btn-gnavi {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 3;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms
}
 
#wrapper .btn-gnavi span {
    position: absolute;
    width: 30px;
    height: 4px;
    background: #666;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms
}
 
#wrapper .btn-gnavi span:nth-child(1) {
    top: 0
}
 
#wrapper .btn-gnavi span:nth-child(2) {
    top: 10px
}
 
#wrapper .btn-gnavi span:nth-child(3) {
    top: 20px
}
 
#wrapper .btn-gnavi.open {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}
 
#wrapper .btn-gnavi.open span {
    background: #666
}
 
#wrapper .btn-gnavi.open span {
    width: 24px;
}
#wrapper .contents section p {
    position: absolute;
    top: 50%;
    width: 30%;
    line-height: 1.4;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 6px #666
}
 
#wrapper .contents section:nth-child(odd) p {
    left: 10%
}
 
#wrapper .contents section:nth-child(even) p {
    right: 10%
}
}
.content{
    line-height: 1.6;
    margin: 0 auto;
    padding-top: 100px;
}
.content p{
    margin-bottom: 40px;
}

/*画像かールセル*/
.carousel-block{
    margin: 40px 0 0;
}

.global-navi-img-box{float: left;max-width: 300px;}
.global-navi-box_01{float: right;padding-right: 5%;}
.global-navi-border_01{border-right: 1px solid #fff;}

@media (min-width: 768px) {
    /*　画面サイズが1024pxからはここを読み込む　*/
}


/*footer*/
/*PAGE TOPボタン追加*/
#page_top{
width: 40px;
height: 40px;
right: 0;
bottom: 50px;
background: #020202; /*ボタンの色*/
opacity: 0.6;
border-radius: 50%; /*角の丸み*/
margin: 50px auto;
}
#page_top a{
position: relative;
display: block;
width: 50px;
height: 50px;
text-decoration: none;
}
#page_top a::before{
font-family: "Font Awesome 5 Free";
content: "\f106"; /*アイコン*/
font-weight: 900;
font-size: 27px;
color: #fff; /*アイコンの色*/
position: absolute;
width: 25px;
height: 25px;
top: -25px;
bottom: 0;
right: 8px;
left: 0;
margin: auto;
text-align: center;
}